cufileRDMAInfo(3)

NAME
cufileRDMAInfo

SYNOPSIS

#include <cufile.h>

  Data Fields

int desc_len
const char * desc_str
int version

Field Documentation

  int cufileRDMAInfo::desc_len

  const char* cufileRDMAInfo::desc_str

  int cufileRDMAInfo::version

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.